[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'libtar' (#fcl)

# TTarWriter.Magic

Archive entry Magic constant

## Declaration

Source position: libtar.pp line 213

`public property TTarWriter.Magic : AnsiString read FMagic write FMagic;`

## Description

Magic is used for the Magic field of the archive entries.

## See also

TTarDirRec |  | Tar Directory entry